
/*.subs-popup {
	display: none;
	background-color: rgba(255, 255, 255, 0.8);
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 9999;
}*/

.subs-popup {
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    z-index: 10001;
   
    background: rgba(255, 255, 255, 0.8);
    background-color: rgba(255, 255, 255, 0.8);
}

#mc_embed_signup {
	background: url('background.jpg');
	clear:left;
	font:14px Helvetica,Arial,sans-serif; 
	width:500px;
	margin: 200px auto;
	box-shadow: 0px 0px 30px 5px rgb(0,0,0);
	position: relative;
	background-color:#fff;
	
	padding-top: 7px;
    padding-right: 7px;
    padding-left: 7px;
    width: 340px;
    padding-bottom: 7px;
    top: 50%;
    left: 50%;
    margin-left: -170px;
    margin-top: -255px;
    position: fixed;
    background-color: transparent;
    background-image: url(//d2xgf76oeu9pbh.cloudfront.net/images/pattern_overlay.png);
    background-repeat: repeat;
    background-position: left top;
    z-index: 10002;
    overflow-x: visible;
    overflow-y: visible;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.6);
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.6);
	
}
#mc-embedded-subscribe-form {
	background-color: #f2f2f2;
	padding-top: 25px;
    padding-right: 25px;
    padding-bottom: 15px;
    padding-left: 25px;
    position: static;
}
#tfa_0_newsletter_popup{
	background-color: #f2f2f2;
	padding-top: 25px;
    padding-right: 25px;
    padding-bottom: 15px;
    padding-left: 25px;
    position: static;
	margin: 0 0 0 0;
}
.email-close {
	height: 16px;
	width: 16px;
	position: absolute;
	top: -8px;
	right: -8px;
	background: #FFF;
	border-radius: 50%;
	text-align: center;
	font-weight: bold;
	border: 3px solid #fff;
	box-shadow: 0px 0px 4px 1px rgb(0,0,0);
	cursor: pointer;
	z-index: 999;
}
.email-close:active {
	top: -7px;
	right: -9px;
}
.brad-img {
	border-radius: 50%;
	border: 4px solid #FFF;
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);
	float: right;
	margin: 0px 15px;
	height: 100px;
}
.content-popup {
	width: 500px;
	margin: auto;
	padding-top: 50px;
	font-family: Calibri, Arial, sans-serif;
	color: #FFF;
}
h2 {
	/*text-shadow: 1px 1px 4px rgba(0,0,0,0.8);*/
}
p {

}

